
Gruppo Ticino - Task / Tâche #4071

Traduzione webpage

23 November 2012 00:25 - Kira May

Status: Needs Work Start date: 23 November 2012

Priority: Normal Due date: 21 April 2013

Assignee: Kira May % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Traduzione completa della pagina nazionale in lingua italiana.

History

#1 - 29 November 2012 16:06 - Kira May

- % Done changed from 0 to 10

Ricevuto accesso per correggere le pagine pubblicate in www.partitopirata.ch

Traduzione completa Gruppi di lavoro.http://www.partitopirata.ch/gruppidilavoro

Traduzione completa Consiglio Nazionale http://www.partitopirata.ch/Consiglio

Inviato ad Andreas, correzione traduzione dell'italiano in http-//forum.piratenpartei.ch/index

#2 - 04 December 2012 01:05 - Kira May

- Status changed from New to 2

#3 - 04 December 2012 01:27 - Kira May

- Due date changed from 31 December 2012 to 31 March 2013

- Priority changed from High to Normal

#4 - 01 April 2013 00:00 - admin

- Due date changed from 31 March 2013 to 03 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 04 April 2013 00:00 - admin

- Due date changed from 03 April 2013 to 06 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 07 April 2013 00:00 - admin

- Due date changed from 06 April 2013 to 09 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 10 April 2013 00:00 - admin

- Due date changed from 09 April 2013 to 12 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 13 April 2013 00:00 - admin

- Due date changed from 12 April 2013 to 15 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 16 April 2013 00:00 - admin

- Due date changed from 15 April 2013 to 18 April 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 19 April 2013 00:00 - admin

- Due date changed from 18 April 2013 to 21 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
